# ParadisEO-MOMovingObjects: moComparator< EOT > Class Template Reference

# moComparator< EOT > Class Template Reference

Template for classes which need to compare two EOT and indicate if the first is "better" than the second. More...

`#include <moComparator.h>`

Inheritance diagram for moComparator< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class moComparator< EOT >

Template for classes which need to compare two EOT and indicate if the first is "better" than the second.

The objects that extend this template describe how an EOT is "better" than an other.

Definition at line 45 of file moComparator.h.

The documentation for this class was generated from the following file:

- moComparator.h